## oscar4 5.0.0+dfsg

=== debian/changelog ===
oscar4 (5.0.0+dfsg-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Fri, 09 Apr 2021 00:25:15 -0400

oscar4 (5.0.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #985528)

 -- Andrius Merkys <merkys@debian.org>  Wed, 28 Aug 2019 10:42:13 -0400
