=== debian/control ===
Source: oscar4
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 emboss-data <!nocheck>,
 junit4,
 libautomaton-java,
 libcommons-math-java,
 libicu4j-java,
 libjregex-java,
 libmaven-enforcer-plugin-java,
 libmockito-java,
 libopennlp-maxent-java,
 libopsin-java,
 libxom-java,
 maven-debian-helper,
Standards-Version: 4.4.0
Homepage: https://github.com/blueobelisk/oscar4
Vcs-Browser: https://salsa.debian.org/debichem-team/oscar4
Vcs-Git: https://salsa.debian.org/debichem-team/oscar4.git
Rules-Requires-Root: no

Package: liboscar4-java
Architecture: all
Depends:
 emboss-data,
 ${maven:Depends},
 ${misc:Depends},
Description: automated annotation of chemistry in scientific articles
 OSCAR (Open Source Chemistry Analysis Routines) is an open source extensible
 system for the automated annotation of chemistry in scientific articles. It can
 be used to identify chemical names, reaction names, ontology terms, enzymes and
 chemical prefixes and adjectives, and chemical data such as state, yield, IR,
 NMR and mass spectra and elemental analyses. In addition, where possible, any
 chemical names detected will be annotated with structures derived either by
 lookup, or name-to-structure parsing using OPSIN or with identifiers from the
 ChEBI (Chemical Entities of Biological Interest) ontology.
