## oscar4 5.1.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -13,13 +13,14 @@
  libcommons-math-java,
  libicu4j-java,
  libjregex-java,
+ liblog4j2-java,
  libmaven-enforcer-plugin-java,
  libmockito-java,
  libopennlp-maxent-java,
  libopsin-java,
  libxom-java,
  maven-debian-helper,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/blueobelisk/oscar4
 Vcs-Browser: https://salsa.debian.org/debichem-team/oscar4
 Vcs-Git: https://salsa.debian.org/debichem-team/oscar4.git
