## oscar4 5.1.2+dfsg

=== debian/changelog ===
oscar4 (5.1.2+dfsg-1) unstable; urgency=medium

  * New upstream release 5.1.2+dfsg.
  * Ignore opsin-inchi which is no longer provided by libopsin-java >= 2.6.0.
  * Bumping copyright years.

 -- Andrius Merkys <merkys@debian.org>  Thu, 20 Jan 2022 06:42:25 -0500

oscar4 (5.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release 5.1.1+dfsg.

 -- Andrius Merkys <merkys@debian.org>  Mon, 20 Dec 2021 01:39:41 -0500

oscar4 (5.1.0+dfsg-1) unstable; urgency=medium

  [ Andrius Merkys ]
  * New upstream release 5.1.0+dfsg.
  * Refreshing patches.
  * Bumping copyright years.

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Mon, 13 Dec 2021 04:49:13 -0500
