=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	ln -fs /usr/share/EMBOSS/data/OBO/chebi.obo oscar4-obo/src/main/resources/uk/ac/cam/ch/wwmm/oscar/obo/terms/chebi.obo
	ln -s oscar4-tokeniser oscar4-tokenizer
	dh_auto_configure
