## oscar4 5.2.0+dfsg

=== debian/changelog ===
oscar4 (5.2.0+dfsg-2) unstable; urgency=medium

  * Make emboss-data a build dependency.
  * Remove emboss-data from binary dependencies.
  * Add version for jaxen to oscar4-core POM.

 -- Andrius Merkys <merkys@debian.org>  Thu, 06 Oct 2022 03:12:52 -0400

oscar4 (5.2.0+dfsg-1) unstable; urgency=medium

  * New upstream release 5.2.0+dfsg.
  * Copy chebi.obo from EMBOSS instead of symlinking, as the build process
    possibly attempts to modify it (Closes: #1013591)

 -- Andrius Merkys <merkys@debian.org>  Thu, 08 Sep 2022 03:22:21 -0400
