=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
- emboss-data <!nocheck>,
+ emboss-data,
  junit4,
  libautomaton-java,
  libcommons-math-java,
@@ -29,7 +29,6 @@
 Package: liboscar4-java
 Architecture: all
 Depends:
- emboss-data,
  ${maven:Depends},
  ${misc:Depends},
 Description: automated annotation of chemistry in scientific articles
