=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%oscar4-$1.tar.gz%,repack,repacksuffix=+dfsg,dversionmangle=auto" \
 https://github.com/BlueObelisk/oscar4/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
