## oscar4 5.3.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libmaven-enforcer-plugin-java,
  libmockito-java,
  libopennlp-maxent-java,
- libopsin-java,
+ libopsin-java (>= 2.8.0-2),
  libxom-java,
  maven-debian-helper,
 Standards-Version: 4.6.0
