## oscar4 5.3.0+dfsg

=== debian/changelog ===
oscar4 (5.3.0+dfsg-1) unstable; urgency=medium

  * New upstream release 5.3.0+dfsg.

 -- Andrius Merkys <merkys@debian.org>  Fri, 05 Sep 2025 05:35:41 -0400

oscar4 (5.2.0+dfsg-3) unstable; urgency=medium

  * Re-enable InChI support.
  * Add maven rule to adapt to changed automaton coordinates.

 -- Andrius Merkys <merkys@debian.org>  Fri, 24 Jan 2025 02:34:48 -0500
